<?php
    	$now = gmdate("YmdHis");
		header('Content-Type: text/csv; charset=utf-8');  
		header('Content-Disposition: attachment; filename=Delivery_BulkUpload_Sample.csv');  
		$output = fopen("php://output", "w");  

       fputcsv($output, array('AWB Number(Requied)','Status(Required)',	'Receiver Name(Need If Delivery Shipment else Optional )','Receiver Mobile Number(Need If Delivery Shipment else Optional )','Delivery Date(Need If Delivery Shipment else Optional )','Reason(Need If UnDelivery Shipment else Optional )','Remark(Optional )','PickupEntry Date(Format should be 23-02-2055 OR 23-02-55)'));  
       
		fclose($output);
?>